Perform Local Searches For Known Vulnerabilities: cve-search